.RadTabStrip_Train
{
    /*margin-bottom: 10px;*/
}

.RadTabStrip_Train li a, .RadTabStrip_Train li a:visited
{
    color: #333333;
    font-weight: normal;
    text-decoration: none;
}

.RadTabStrip_Train li a:hover
{
    text-decoration: none;
    background:  #0072bc;
    color: White;
}

.RadTabStrip_Train li a:hover .innerWrap
{
    background:  #0072bc;
    color: White;
}

.RadTabStrip_Train li a .innerWrap
{
    font-size: 12px;
    font-weight:bold;
    font-family: Arial;
    Color: #0072bc;
    height: 30px;
    padding: 0 5px;
    margin: 0 0 0 0;
    line-height: 30px;
    text-align: center;
    position: relative;
}

.RadTabStrip_Train li a .wrap
{
    height: 30px;
    margin-top: 0px;
    line-height: 30px;
    white-space: nowrap;
    position: relative;
    overflow: visible;
}

.RadTabStrip_Train li a.selected
{
    text-decoration: none;
    background-Color: #0072bc;
    color: White;
   
}

.RadTabStrip_Train li a.selected .innerWrap
{
   
    color: white;
    cursor: pointer;
    background-Color: #0072bc;
}

.RadTabStrip_Train li a.selected .wrap
{
}

.tabsBg
{
    border-right: 1px solid #0072bc;
    padding-left: 10px;
    margin-right: 0px;
    position:relative;
    z-index:3;
}

.Menu-search-advanced
{
    color:#0072bc !important;
    font:italic bold 12px Arial;
}

.Menu-search-advanced a
{
   color:#0072bc;
   font-weight: bold;
   text-decoration: none;
}

#main_menu
{
    width: 1000px;
    margin: 0 auto;
}